.developer__widget {
  position: fixed;
  bottom: var(--spacing);
  left: var(--spacing);
  cursor: pointer;
  transition: all 0.3s;

  z-index: calc(var(--z-index-topbar) + 10);

  backdrop-filter: blur(20px);
}

.developer__widget:hover {
  opacity: 0.6;
}
